# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class
venv 

conf/per-host/*
conf/by-host/*

# IDE: PyCharm
.idea

# IDE: Atom
.vscode
*.swp
*~
.DS_Store

# CMake
cmake-build-*/

# C extensions
*.so

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
wheels/
share/python-wheels/
*.egg-info/
.installed.cfg
*.egg
MANIFEST

# Installer logs
pip-log.txt
pip-delete-this-directory.txt
